/* SABAI DISQUSS STYLES TWEEK */




.aa_bc_qa div.aa_bc_item {
	text-decoration: none;
}

.archive_heading .aa_item_qa {
	color: #494949;

}

.sabai-btn-primary,
.sabai-btn-success {
	background-color: #60b900!important;
	border-color: #60b900!important;
}

.sabai-btn-primary:hover,
.sabai-btn-success:hover,
.sabai-widget-questions-search form input[type="submit"]:hover {
	background-color: #005402!important;
	border-color: #005402!important;
}

#sabai-content {
	margin-bottom: 0;
}

.page-template-page-questions-php .main_posts article {
	padding: 15px 20px 12px 20px;
}

.page-template-page-questions-php .primary_wrapper {
	margin-right: 0;
}

.page-template-page-questions-php .primary_full_wrapper {
	border-bottom: none;
}

.page-template-page-questions-php .archive_heading {
	border-bottom: 1px solid #e2e2e2;
}

.page-template-page-questions-php #secondary .fa {
	color: #6c6c6c;
}

.sabai-wordpress-widget-main>ul>li,
ul.sabai-questions-taglist-widget>li span,
.sabai-wordpress-widget ul li {
	color: #6c6c6c;
}

ul.sabai-wordpress-widget-entries {
	padding-left: 10px;
}

ul.sabai-questions-taglist-widget li {
	margin: 0 1em .5em 20px !important;
}

.widget [class^="sabai"] a {
	color: #333;
}

.widget [class^="sabai"] a:hover {
	text-decoration: none;
	color: #017801;
}

.widget [class^="sabai"] ul {
	list-style: none;
	padding-left: 20px;
}


.sabai-wordpress-widget-main>ul>li,
ul.sabai-questions-taglist-widget>li span,
.sabai-wordpress-widget ul li {
	margin-bottom: 15px;
}

.sabai-wordpress-widget-image img {
	width: 36px !important;
	height: 36px !important;
}

.sabai-wordpress-widget-main {
	margin-left: 46px;
	text-align: left;
}

.sabai-widget-questions-search form input[type="text"] {
	margin-left: 20px;
	margin-right: 10px;
	width: 200px;
	line-height: 15px;
	padding: 5px 10px;
}

.sabai-widget-questions-search form input[type="submit"],
.sabai-widget-questions-search form input[type="submit"]:focus,
.sabai-widget-questions-search form input[type="submit"]:active {
	border-radius: 3px;
	line-height: 17px;
	padding: 5px 10px;
	background-color: #60b900!important;
	border-color: #60b900!important;
	border:1px solid;
	color: white;
	outline: none;
}

.widget[id^="sabai"] {
	padding-bottom: 10px;
}

.widget_sabai_platform_wordpress_sabai_questions_askbtn h3.widget_title {
	display: none;
}

.widget[id^="sabai"] > div {
	margin-top: 20px;
}

.sabai-form {
	padding-left: 20px;
}

.customized .sabai-entity-field:not(.sabai-entity-field-name-questions-tags) .sabai-form-fields:not(.show) {
	opacity: 0;
	width: 0;
	height: 0;
	overflow: hidden;
}

.post_as_guest_form_fields.addition {
	padding-left: 0;
}

.addition .sabai-form-fields {
	margin-bottom: 20px;
}

.sabai-questions-title a.sabai-entity-permalink {
	font-weight: bold;
}

.page-template-page-questions-php .sabai-questions-taxonomy  {
	display: none;
}

.page-template-page-questions-php.sabai-entity-bundle-name-questions_tags .sabai-questions-taxonomy,
.page-template-page-questions-php.sabai-entity-bundle-name-questions .sabai-questions-taxonomy,
.page-template-page-questions-php.sabai-entity-bundle-type-questions_categories .sabai-questions-taxonomy {
	display: block;
}


.widget_sabai_custom_aa_widget .sabai-form {
	padding: 20px 20px 0;
}

.home .widget_sabai_custom_aa_widget .sabai-form {
	padding: 20px 20px 0 15px;
}

.page-template-page-questions-php  .widget_sabai_custom_aa_widget .sabai-form {
	margin-right: -1px;
}

.page-template-page-questions-php .widget_sabai_custom_aa_widget > *,
.single-amazon_product .widget_sabai_custom_aa_widget > * {
	border-left:  1px solid #e2e2e2;
}

/*.single .widget_sabai_custom_aa_widget > * {*/
	/*border-right: 1px solid #e2e2e2;*/
/*}*/

.widget_sabai_custom_aa_widget .sabai-wordpress-widget-image {
	top: auto;
}

.widget_sabai_custom_aa_widget .widget_title {
}

textarea.custom_widget {
	border: 1px #eee solid;
}

.custom_ask_question {
	text-align: center;
	margin-top: 0 !important;
	padding-top: 20px;
}

.widget.widget_sabai_custom_aa_widget > ul {
	padding-left: 0;
}

.sabai_custom_widget_ul_label {
	color: #888;
	font-size: 22px;
	font-family: Roboto;
	font-weight: 700;
	padding: 10px 20px;
}

.widget.widget_sabai_custom_aa_widget > ul > li {
	border-top: 1px solid #e2e2e2;
	padding: 10px;
	padding-left: 20px!important;
	min-height: 40px;
}

.widget.widget_sabai_custom_aa_widget > ul > li:last-child {
	border-bottom: 1px solid #e2e2e2;
}

li.all_questions_link {
	text-align: center;
}

a.all_questions_link {
	line-height: 35px;
	font-weight: 300;
	margin-left: -10px;
}

/*===*/

.sabai-entity-activity a/*:not([data-popover-url])*/ {
	color: #3a3a3a;
	text-decoration: none !important;
	cursor: default;
}

.sabai-qa-ask .sabai-form-fields .sabai-form-group.sabai-form-type-fieldset,
.sabai-qa-ask .sabai-form-fields .sabai-entity-field-type-taxonomy-terms {
	display: none;
}

/*-Answer-*/

.sabai-qa-ask .sabai-form-nolabel.sabai-form-type-item {
	display: none;
}

.sabai-entity-field-type-content-guest-author .sabai-form-type-email {
	display: none;
}

.sabai-entity-type-content .sabai-questions-comments {
	display: none;
}

/*-answer-*/

/*===*/

/* END OF SABAI DISQUSS STYLES TWEEK */